MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004726ATutorThemepublic2011-02-17 12:202011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.3Fixed in Version2.0.3 
Summary0004726: nested headings out of order
DescriptionThe nesting of headings in ATutor fails validation when the menu is on the left because the side menu headings (h4) follows the course title (h1). The solution may be to always locate the menu right, then use styles to move it to the left.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11146
Attached Files

- Relationships

-  Notes
(0005048)
greg (administrator)
2011-02-17 12:22

weigh the value of having heading markup used for menu headers vs having the headings appear in proper sequence.
(0005100)
greg (administrator)
2011-08-02 13:26

replaced h4 with h2 in ATutorCourse.js, and throughout the themes syles.css and box.tmpl.php files
(0005167)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2011-02-17 12:20 greg New Issue
2011-02-17 12:22 greg Note Added: 0005048
2011-02-17 12:22 greg Assigned To => greg
2011-02-17 12:22 greg Status new => acknowledged
2011-08-02 13:26 greg SVN Revision# => 11146
2011-08-02 13:26 greg Note Added: 0005100
2011-08-02 13:26 greg Status acknowledged => resolved
2011-08-02 13:26 greg Fixed in Version => 2.0.3
2011-08-02 13:26 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005167
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker